recovery:
  state:
    round: 326
    hash: "3504b8a238c3f3aacad9c08189048f16b58165912f796ad9c5e00c023b86d2a3fe95fb41d20aa43847a3dddc17589edd"
    timestamp: "2025-12-03T00:47:00.372750Z"
  bootstrap: null
  package: null
  stream: null
